Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 -1 »  Suite à changement de Livebox, problèmes avec qarte, pluzzdl, ... » Le 09/04/2015, à 18:34

JujuLand
Réponses : 4

Pour un problème de migration de Telephone de H223 à SIP, avec ma livebox V2, plus de téléphone.

Je change donc pour une v3. Après quelques petits soucis résolus, le téléphone refonctionne, hormis que les interlocurteurs ne m'entendent pas. Mais ce n'est pas sur ce point que je lance ce sujet.

Après avoir ouvert les ports 1935 pour qarte, 2242 pour Soulseek, je teste ...
qarte => timeout

alain@Gramps-JujuLand:~$ rtmpdump -z --host cp363648.edgefcs.net --port 1935 --protocol rtmp --app ondemand --playpath 'mp4:am/tvguide/SAT/055924-000-A_SQ_2_VOF-STF_01756342_MP4-2200_AMM-Tvguide.mp4' -o /home/alain/Vidéos/plus142860149894.flv
RTMPDump v2.4
(c) 2010 Andrej Stepanchuk, Howard Chu, The Flvstreamer Team; license: GPL
DEBUG: Protocol : RTMP
DEBUG: Hostname : cp363648.edgefcs.net
DEBUG: Port     : 1935
DEBUG: Playpath : mp4:am/tvguide/SAT/055924-000-A_SQ_2_VOF-STF_01756342_MP4-2200_AMM-Tvguide.mp4
DEBUG: tcUrl    : rtmp://cp363648.edgefcs.net:1935/ondemand
DEBUG: app      : ondemand
DEBUG: live     : no
DEBUG: timeout  : 30 sec
DEBUG: Setting buffer time to: 36000000ms
Connecting ...
ERROR: RTMP_Connect0, failed to connect socket. 110 (Connection timed out)
DEBUG: Closing connection.

soulseek => plus de connexion

Login failed. Reported failure reason: socket error.
Please change your login settings in the Options tab and try reconnecting.
Port: 54877/tcp open. Your router and Soulseek client is configured correctly.
Port: 54876/tcp open. Your router and Soulseek client is configured correctly.

Je remet donc la v2, et teste de nouveau:
qarte => timeout
soulseek => plus de connexion
pluzzdl, message d'erreur:

alain@Gramps-JujuLand:~/Bureau$ /usr/bin/pluzzdl -btv http://pluzz.francetv.fr/videos/didou_saison3_ep37_,121059413.html
[DEBUG   ]  main.py             pluzzdl 0.9.4 avec Python 2.7.3 (x86_64)
[DEBUG   ]  main.py             OS : Linux #80~precise1-Ubuntu SMP Thu Mar 12 19:30:15 UTC 2015
[DEBUG   ]  Navigateur.py       GET http://pluzz.francetv.fr/videos/didou_saison3_ep37_,121059413.html
[DEBUG   ]  PluzzDL.py          ID de l'émission : 121059413
[DEBUG   ]  Navigateur.py       GET http://www.pluzz.fr/appftv/webservices/video/getInfosOeuvre.php?mode=zeri&id-diffusion=121059413
[DEBUG   ]  Navigateur.py       Not Found
Traceback (most recent call last):
  File "/usr/share/pluzzdl/main.py", line 94, in <module>
    progressFnct = progressFnct )
  File "/usr/share/pluzzdl/PluzzDL.py", line 78, in __init__
    pageInfos = self.navigateur.getFichier( self.XML_DESCRIPTION.replace( "_ID_EMISSION_", idEmission ) )
  File "/usr/share/pluzzdl/Navigateur.py", line 59, in getFichier
    page = self.urlOpener.open( requete, timeout = self.timeOut )
  File "/usr/lib/python2.7/urllib2.py", line 406, in open
    response = meth(req, response)
  File "/usr/lib/python2.7/urllib2.py", line 519, in http_response
    'http', request, response, code, msg, hdrs)
  File "/usr/lib/python2.7/urllib2.py", line 438, in error
    result = self._call_chain(*args)
  File "/usr/lib/python2.7/urllib2.py", line 378, in _call_chain
    result = func(*args)
  File "/usr/lib/python2.7/urllib2.py", line 625, in http_error_302
    return self.parent.open(new, timeout=req.timeout)
  File "/usr/lib/python2.7/urllib2.py", line 406, in open
    response = meth(req, response)
  File "/usr/lib/python2.7/urllib2.py", line 519, in http_response
    'http', request, response, code, msg, hdrs)
  File "/usr/lib/python2.7/urllib2.py", line 444, in error
    return self._call_chain(*args)
  File "/usr/lib/python2.7/urllib2.py", line 378, in _call_chain
    result = func(*args)
  File "/usr/lib/python2.7/urllib2.py", line 527, in http_error_default
    raise HTTPError(req.get_full_url(), code, msg, hdrs, fp)
urllib2.HTTPError: HTTP Error 404: Not Found

Quelqu'un aurait-il une idée sur une possible origine du problème, sachant que je n'ai rien modifié sur l'ordi, et que j'ai téléchargé du pluzz avant-hier soir sans problème ...

Tout semble bien sur lié au changement de box, mais la marche arrière ne va pas trop bien aussi ...

Merci
A+

#1 Re : -1 »  Suite à changement de Livebox, problèmes avec qarte, pluzzdl, ... » Le 09/04/2015, à 21:38

JujuLand
Réponses : 4

Je viens de faire un essai avec un ordi portable qui lui aussi fonctionnait, et les résultats sont les mêmes.

Cà tendrait à impliquer la box, ou peut-être une mise à jour système, car les deux ordis sont sous Ubuntu 12.04.

Ce qui est surprenant, c'est le cas de pluzzdl, qui lui, ne nécessitait pas, si mes souvenirs sont exacts, d'ouvrir un pourt dans le firewall de la box.

A+

#2 Re : -1 »  Suite à changement de Livebox, problèmes avec qarte, pluzzdl, ... » Le 09/04/2015, à 22:48

JujuLand
Réponses : 4

Bon, je viens de modifier le firewall de la box v3, et je suis passé de personnalisé a élevé, et Soulsek et qarte fonctionnent.
Probablement des erreurs lors de l'ajout des ports à ouvrir.

Par contre toujours les erreurs python avec pluzzdl

Quelqu'un as-t-il ce genre de problem avec pluzzdl ?

Merci
A+

#4 Re : -1 »  Nouveau forum : Ubuntu touch » Le 13/04/2015, à 10:00

JujuLand
Réponses : 39

Bonjour,

Ma mère à gagné une tablette Logicom S732.

Cà fait 5 minutes que je viens de la mettre en service, et j'en ai déjà marre d'Android ...
Y-a-t-il une version d'ubuntu qui tourne sur ce type de tablette ?
l'install est-elle aussi simple et sans risque comme les versions desktop ?
Est-il possible et imaginable d'installer une version desktop sur ce type de tablette ?

Merci
A+

#5 Re : -1 »  Nouveau forum : Ubuntu touch » Le 13/04/2015, à 11:57

JujuLand
Réponses : 39

Ce n'est pas la réponse que j'attendais.

Tu as certainement un peu raison, mais outre chrome que je ne supporte pas, je ne supporte pas de me voir imposé les logiciels ou les services que je pourrais utiliser. Pour cette raison, je n'utiliserai aussi jamais d' iMachinChose ...

Je repose donc mes questions:
Touch est-il utilisable pour cette tablette?
Comment l'installer ?
Desktop est-il possible et utilisable ?

Merci
A+

#6 Re : -1 »  Nouveau forum : Ubuntu touch » Le 14/04/2015, à 10:10

JujuLand
Réponses : 39

Donc, j'ai déjà un élément de réponse : Touch, pas encore possible.

Pour ce qui est des applis qu'on peut installer, il semblerait que l'on soit obligé de passer par Play Store, et qu'il faille créer un compte, ce qui m'ennuie, car je n'aime pas me donner pieds et points liés à Google ...

J'ai un compte dont je me sers uniquement pour les consulter les listes de diffusion. Celui-ci pourrait-il servir à çà ?

Merci
A+

#7 Re : -1 »  Nouveau forum : Ubuntu touch » Le 19/04/2015, à 15:41

JujuLand
Réponses : 39

Bon, j'avais un compte avec une adresse mail pour google groups, et pas besoin d'en ajouter un autre. Je m'étais mal exprimé.

J'ai téléchargé quelques applis. Toutes fonctionnent assez bien, mais il y a des trucs qui me bouffent un peu.
Je partage avec Samba des répertoires, et j'y vais sans problème avec ES Explorer.
Je peux donc regarder mes vidéos, et même mes images, mais j'ai un problème avec le viewer d'image de ES Explorer, car s'il permet de visualiser les images, il ne permet pas de passer à la suivante ou à la précédente comme tout viewer.
J'ai donc essayé divers autres viewers:
Fast Image : ne permet semble-t-il pas d'ouvrir de ressource réseau
Image Viewer : permet d'ajouter un répertoire, mais je n'ai pas réussi à donner le chemin samba de la ressource (ce n'est peut-être pas possible)
QuickPic : Permet d'ajouter une resource Samba, mais je n'ai pas réussi à le faire, j'ai une erreur java ... (java.lang.NullPointerException)
J'ai essayé plusieurs syntaxe, et notamment :
workgroup:Gramps-JujuLand/
workgroup:Gramps-JujuLand/home/alain/Images
Toujours la même erreur.

Quelqu'un a-t-il la solution ?
Ou un autre viewer qui permette l'utilisation de ressource réseau ?

Merci
A+

#8 Re : -1 »  Nouveau forum : Ubuntu touch » Le 20/04/2015, à 13:19

JujuLand
Réponses : 39

Il semblerait que JustPictures ne soit plus dispo ...

A+

#9 -1 »  [Résolu] Changement de disque dur (partition /) » Le 18/03/2015, à 18:34

JujuLand
Réponses : 7

Bonjour,

J'ai monté un Ubuntu 12.04 sur un pc fixe, il y a environ un an, avec deux disques durs de 80 Go
Sur le premier il y a /, /opt et /save et le swap (tout en partitions primaires)
Sur le deuxième disque /home

Le premier disque dur vient de lâcher.
Ayant un ordi identique, je réinstalle ces partitions sur ce hd.
La réinstall n'est pas exactement à l'identique, car je n'avais qu'un hd dispo, aussi j'ai mis /home sur le même disque, et donc le partitionnement est le suivant:
/, /opt, /save, swap et /home, avec le swap en hda5 au lieu de hda4 (4 primaires max)

Je me pose donc quelques questions concernant la réinsertion du hd en remplacement du HS.
En effet, /home ne sera plus sur le même disque et aura nécessairement un UUID différent, et la partition swap aura un rang différent.

Voici donc comment je vois les choses:

insérer le HD et booter sur le CD Ubuntu
Supprimer les partitions /home, le swap sur hda
Retailler avec gparted /opt et /save, et recréer le swap sur hda
Récupérer l'UUID de la partition /home
Enfin, modifier /etc/mount pour corriger l'UUID de /home

1ère   question : suis-je dans le vrai ?
2ème question : comment récupérer l'UUID de /home ? blkid ?
3èmement        : voyez-vous d'autres points que je n'aurai pas vus ?

Merci
A+

#10 Re : -1 »  [Résolu] Changement de disque dur (partition /) » Le 18/03/2015, à 23:52

JujuLand
Réponses : 7

Bon, j'ai du mal m'exprimer.

1ere install :
hda : /  +  /opt  +  /save  +  swap
hdb : /home

hda HS

2eme install
hda : /  +  /opt  +  /save   +  swap  + /home
car pas de hdb  => l'ordi est à environ 180 km de chez moi, et pas d'autre hd dispo
d'où la reconstruction avec /home sur hda et les problèmes probables ensuite.

=> et donc les questions pour remettre hda dans l'ordi, car je veux utiliser le home qui est sur le hdb d'origine, pas le pseudo home utilisé pour la reconstruction/

C'est plus clair ? Certainement, car j'avais oublié de préciser l'absence de hdb lors de la reconstruction.
Effectivement, il s'agit du fstab.

A+

#11 Re : -1 »  [Résolu] Changement de disque dur (partition /) » Le 19/03/2015, à 15:58

JujuLand
Réponses : 7

Décidément ... je ne suis pas assez clair.

Le home que j'ai mis sur hda, c'était juste pour pouvoir installer et créer l'utilisateur.
Je vais supprimer ce home là, et faire pointer sur le home qui est sur hdb
Les fichiers de config, vu que le compte et le dossier utilisateur sont identiques, çà ne devrait pas gêner.

Les questions portent donc uniquement sur le changement de home, et les moyens d'y parvenir.

A+

#12 Re : -1 »  [Résolu] Changement de disque dur (partition /) » Le 19/03/2015, à 17:20

JujuLand
Réponses : 7

ok, merci

J'ai un mois avant de faire la manip.

A+

#13 Re : -1 »  [Résolu] Changement de disque dur (partition /) » Le 15/04/2015, à 22:04

JujuLand
Réponses : 7

Bon, j'ai fait la manip, et le système  a bien reconnu le home.

J'ai par contre eu un plantage du serveur X. Il m'a fallu renommer le home, en recréer un et déplacer les données ...

Voilà

A+

#14 -1 »  [Résolu] Plus de pavé numérique depuis mise à niveau 12.04 -> 14.04 » Le 31/03/2015, à 09:45

JujuLand
Réponses : 6

Salut,

Le copain a fait cette mise à niveau 'malencontreuse'. Depuis, plus de pavé numérique, et clavier en anglais.
Je lui ai fait réinstaller la langue anglaise qui n'était pas présente (?), et il a eu accès à l'icône des langue dans la zone de notification. Il avait alors, en plus de l'anglais, 2 claviers français dans la liste: 'fr obsolète' et 'fr obsolète sans touches mortes'

Aucun de deux ne permettant de récupérer le pavé numérique...

Je passe voir çà cet après-midi.
Aussi, une solution avant midi, ce serait chouette;)

Merci
A+

#16 Re : -1 »  [Résolu] Plus de pavé numérique depuis mise à niveau 12.04 -> 14.04 » Le 31/03/2015, à 13:04

JujuLand
Réponses : 6

Ayral, tu avais bien compris, plus rien sur le pave numérique, donc le numlock, çà sera après, si on arrive à quelque chose ...

Sinon, je pense désinstaller la langue française et la réinstaller.

On verra

Merci
A+

#17 Re : -1 »  [Résolu] Plus de pavé numérique depuis mise à niveau 12.04 -> 14.04 » Le 31/03/2015, à 18:53

JujuLand
Réponses : 6

Bon, j'ai essayé toutes les solutions que j'ai pu trouver, et toujours pas bon.

Finalement, j'ai refait le compte utilisateur, et çà baigne. J'aurai du commencer par là.

Merci
A+

#18 -1 »  [Résolu] Impossible d'ajouter le ppa de Audio-recorder » Le 22/03/2015, à 18:25

JujuLand
Réponses : 4

Bonjour,

Je viens de refaire un ubuntu 12.04. Comme à chaque install, j'installe Audio-Recorder.
Je l'ai fait pour un autre ordi en 12.04, il y a un peu plus d'un mois.

Aujourd'hui impossible:

josiane@ubuntu:~$ sudo add-apt-repository ppa:osmoma/audio-recorder
[sudo] password for josiane: 
You are about to add the following PPA to your system:
 tag:launchpad.net:2008:redacted
 More info: https://launchpad.net/~osmoma/+archive/ubuntu/audio-recorder
Press [ENTER] to continue or ctrl-c to cancel adding it

gpg: le porte-clefs « /tmp/tmpjsgnvX/secring.gpg » a été créé
gpg: le porte-clefs « /tmp/tmpjsgnvX/pubring.gpg » a été créé
gpg: « tag:launchpad.net:2008:redacted » n'est pas un identifiant de clef : ignoré
recv failed

Après cet ajout infructueux, un apt-get update affiche cette erreur:

W: Erreur de GPG : http://ppa.launchpad.net precise Release :
Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 7759E0D65139BD61

En allant sur la page indiquée dans le message, çà m'envoie sur un login de compte Ubuntu one.
En allant sur la page du team, je trouve çà :

You can get ready-made .deb packages from:
https://launchpad.net/~osmoma/+archive/audio-recorder
Notice: This repository will not be updated after April 2015 (Ubuntu 15.04).

Je sais bien qu'on est presque en avril 2015, mais bon ...
J'ai essayé de compiler des versions 1.6 à 1.2, mais il ne trouve pas gstreamer-1.0

Quelqu'un aurait-il le deb (en 64 bits de préférence) en version 0.9.1 pour precise (12.04) ?
j'ai cherché dans /var/cache/apt/archive mais je n'ai rien, je l'avais déjà vidé ...

Merci

#19 Re : -1 »  [Résolu] Impossible d'ajouter le ppa de Audio-recorder » Le 22/03/2015, à 21:15

JujuLand
Réponses : 4

Nickel,

Par contre, un dépôt comme çà, çà ne s'invente pas, d'autant que sur tous les threads, je n'ai vu figurer que le premier.
Enfin, l'install que j'ai fait il y a un mois, c'était bien avec le premier lien. Ils ont du faire du ménage...
Curieux pour une LTS qui est maintenue jusqu'en 2017

Merci
A+

#20 Re : -1 »  [Résolu] Impossible d'ajouter le ppa de Audio-recorder » Le 23/03/2015, à 11:45

JujuLand
Réponses : 4

Je ne disais pas çà pour Canonical, mais pour le site de Audio-Recorder, d'autant qu'il y a des versions beaucoup récentes pour les builds suivants de Ubuntu.

Par contre, après avoir téléchargé le deb sur le site 2, et voulant l'installer avec gdebi, je me suis aperçu qu'il existait maintenant dans la base de Canonical. Ce qui n'étais pas le cas auparavant, sinon, j'aurai eu le message d'avertissement de gdebi ...

Bon, maintenant c'est ok, alors ...

A+

#21 -1 »  [Résolu] Mises à jour » Le 02/03/2015, à 17:52

JujuLand
Réponses : 3

Bonjour,

Je suis sous precise.
Je trouve des résultats différents suivant que je lance les commandes apt-get upgrade, dist-upgrade ou que je lance le gestionnaire de mise à jour.

sudo apt-get upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été conservés :
  linux-headers-generic-lts-trusty linux-image-generic-lts-trusty
0 mis à jour, 0 nouvellement installés, 0 à enlever et 2 non mis à jour.
sudo apt-get dist-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les NOUVEAUX paquets suivants seront installés :
  linux-headers-3.13.0-46 linux-headers-3.13.0-46-generic
  linux-image-3.13.0-46-generic
Les paquets suivants seront mis à jour :
  linux-headers-generic-lts-trusty linux-image-generic-lts-trusty
2 mis à jour, 3 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 66,5 Mo dans les archives.
Après cette opération, 274 Mo d'espace disque supplémentaires seront utilisés.

Quant au gestionnaire de mises à jour, il me donne directement 5 à installer (ce qui semble cohérent avec le dist-upgrade).
Pourquoi de telles différences ?

Enfin, chose qui me trouble un peu, les paquets listés 'semblent' concerner trusty, alors que j'ai precise.
Curieux, non ?

Merci
A+

#22 Re : -1 »  [Résolu] Mises à jour » Le 02/03/2015, à 23:11

JujuLand
Réponses : 3

ok,

Merci pour l'explication.

A+

#23 Re : -1 »  [Résolu] Epson SX-218 et Ubuntu 14.04 : scanner indomptable. » Le 25/02/2015, à 15:42

JujuLand
Réponses : 11

J'ai eu exactement le même problème avec Xubuntu 14.04

Pour résumer et simplifier tout ce qui a été dit :

1) install de gdebi (si ce n'est déjà fait)
2) désinstallation complete (avec config) => sudo apt-get purge iscan iscan-data
3) installation de iscan-data, et c'est ok avec simple-scan => sudo gdebi iscan-data*

Peut-être qu'une simple désinstallation de iscan aurait suffit, mais bon, à essayer ...

A+

#24 Re : -1 »  Remplacement de & dans une ligne de commande » Le 20/02/2015, à 11:15

JujuLand
Réponses : 6

Je viens de faire un essai avec lancement de ma commande sans le &, et j'ai le même problème.

Je me suis dit que çà venait peut-être de ma commande, et me suis contenté de lancer un gnome-terminal tout simple, et j'ai le même message d'erreur.

Il faudra que j'essaye d'une des machines en 14.04 vers la seconde machine en 14.04.
Je me demande si çà ne viendrait pas de la différence de version entre soit les os, soit ssh.

A+